﻿<table class="tableHeader" border="0" style="height:80px;">
     <tr>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "label";
                    edtSettings.Text = "Supplier";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                    edtSettings.ControlStyle.Font.Size = 12;
                    edtSettings.ControlStyle.Font.Bold = true;
                }).GetHtml() 
        </td>
        <td  colspan="3">
            @Html.DevExpress().TextBox(
                edtSettings =>
                {
                    edtSettings.Name = "SupplierName";
                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                    edtSettings.ClientEnabled = false;
                    edtSettings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                    edtSettings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                    edtSettings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                   
                    edtSettings.ControlStyle.Font.Size = 18;
                    edtSettings.Properties.EnableClientSideAPI = true;
                    edtSettings.ControlStyle.Font.Bold = true;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "Label";
                    edtSettings.Text = "Invoice No";
                    edtSettings.ControlStyle.Font.Size = 12;
                    edtSettings.ControlStyle.Font.Bold = true;
                }
            ).GetHtml()
        </td>
        <td style="padding-right:10px; width:130;">
            @Html.DevExpress().TextBox(
                edtSettings =>
                {
                    edtSettings.Name = "InvoiceNo";
                    edtSettings.Width = 220;
               
                    edtSettings.ClientEnabled = false;
                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                    edtSettings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                    edtSettings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                    edtSettings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    edtSettings.ControlStyle.Font.Size = 18;
                    edtSettings.Properties.EnableClientSideAPI = true;
                    edtSettings.ControlStyle.Font.Bold = true;
                }
            ).GetHtml()
        </td>
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "Label";
                    edtSettings.Text = "Invoice Tax no";
                    edtSettings.ControlStyle.Font.Size = 12;
                    edtSettings.ControlStyle.Font.Bold = true;
                }
            ).GetHtml()
        </td>
        <td style="width:130;">
            @Html.DevExpress().TextBox(
                edtSettings =>
                {
                    edtSettings.Name = "InvoiceTaxNo";
                  
                    edtSettings.ClientEnabled = false;
                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                    edtSettings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                    edtSettings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                    edtSettings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    edtSettings.ControlStyle.Font.Size = 18;
                    edtSettings.Properties.EnableClientSideAPI = true;
                    edtSettings.ControlStyle.Font.Bold = true;
                }
            ).GetHtml()
        </td>
        </tr>
    <tr>
        <td style="height:25px; padding-right:4px;width:100;">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "Label";
                    edtSettings.Text = "Invoice Amount";
                    edtSettings.ControlStyle.Font.Size = 12;
                    edtSettings.ControlStyle.Font.Bold = true;
                }
            ).GetHtml()
        </td>
        <td style="padding-right:10px; width:130;">
            @Html.DevExpress().TextBox(
                    edtSettings =>
                    {
                        edtSettings.Name = "InvoiceAmount";
                        edtSettings.ClientEnabled = false;
                        edtSettings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                        edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                        edtSettings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                        edtSettings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                     
                        edtSettings.Width = 320;
                        edtSettings.ControlStyle.Font.Size = 18;
                        edtSettings.Properties.EnableClientSideAPI = true;
                        edtSettings.ControlStyle.Font.Bold = true;
                    }
                    ).GetHtml()
        </td>
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "Label";
                    edtSettings.Text = "Invoice Tax Amount";
                    edtSettings.ControlStyle.Font.Size = 12;
                    edtSettings.ControlStyle.Font.Bold = true;
                }
            ).GetHtml()
        </td>
        <td style="width:130;">
            @Html.DevExpress().TextBox(
                edtSettings =>
                {
                    edtSettings.Name = "InvoiceTaxamount";
                    edtSettings.ClientEnabled = false;
                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                    edtSettings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                    edtSettings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                    edtSettings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                 
                    edtSettings.ControlStyle.Font.Size = 18;
                    edtSettings.Properties.EnableClientSideAPI = true;
                    edtSettings.ControlStyle.Font.Bold = true;
                }
            ).GetHtml()
        </td>
    </tr>
</table>
     @Html.DevExpress().TextBox(
                edtSettings =>
                {
                    edtSettings.Name = "Createdby";
                    edtSettings.ClientEnabled = false;
                    edtSettings.Width = System.Web.UI.WebControls.Unit.Pixel(100);
                    edtSettings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    edtSettings.ControlStyle.Font.Size = 10;
                    edtSettings.Properties.EnableClientSideAPI = true;
                    edtSettings.ClientVisible = false;
                }
            ).GetHtml()